img.bg {
    /* Set rules to fill background */
    min-height: 100%;
    min-width: 1280px;

    /* Set up proportionate scaling */
    width: 100%;
    height: auto;

    /* Set up positioning */
    position: absolute;
    top: 0;
    left: 0;
    z-index: -100;
}

@media screen and (max-width: 1024px){
    img.bg {
        left: 50%;
        margin-left: -512px;
    }
}

.imageMap {position: absolute; top: 0%; min-width:1280px; min-height: 900px; width:100%; height:100%; z-index: -99;}
.imageMapVert {position: absolute; top: 0%; min-width:150px; min-height: 900px; width:10%; height:100%;}

a.fifa14-link {
    position:absolute;
    background:#000;
    z-index:100;
    opacity:0;
    filter: alpha(opacity=0);
    border:1px solid transparent;
    border-radius:10px;
    min-height: 50px;
}

a#gta5-order {
    display: none;
    left: 0%;
    top: 29%;
    width: 100%;
    height: 5%;
}

a#re7-logo {
    left: 15%;
    top: 0%;
    width: 80%;
    height: 100%;
}

a#re7-fill {
    display: block;
    width: 100%;
    height: 100%;
    text-decoration: none;
    font-size: 45px;
}

div#re7-logo {
    position: absolute;
    cursor: pointer;
    left: 15%;
    top: 0%;
    width: 80%;
    height: 100%;
    z-index: 100000;
}

div#premiera{
    display: none;
    position: absolute;
    top: 2%;
    left: 76%;
    font-family: Tahoma, 'Century Gothic', 'Apple Gothic', sans-serif;
    font-size: 34px;
    font-weight: bold;
    padding-top: 10px;
    color: #fff;
    /*text-shadow: -3px 0 #fff, 0 3px #fff, 3px 0 #fff, 0 -3px #fff;*/
    text-shadow:
            -2px -2px 0 #000,
            2px -2px 0 #000,
            -2px 2px 0 #000,
            2px 2px 0 #000;
}

span#counter {
    font-family: Tahoma, 'Century Gothic', 'Apple Gothic', sans-serif;
    font-size: 21px;
    font-weight: bold;
    padding-top: 10px;
    color: #406B16;
    /*text-shadow: -3px 0 #fff, 0 3px #fff, 3px 0 #fff, 0 -3px #fff;*/
    text-shadow:
            -2px -2px 0 #fff,
            2px -2px 0 #fff,
            -2px 2px 0 #fff,
            2px 2px 0 #fff;
}

div#logoLeftText{
    position: absolute;
    top: 2%;
    left: 19%;
    font-family: Tahoma, 'Century Gothic', 'Apple Gothic', sans-serif;
    font-size: 25px;
    font-weight: bold;
    padding-top: 10px;
    text-align: center;
    color: #fff;
    /*text-shadow: -3px 0 #fff, 0 3px #fff, 3px 0 #fff, 0 -3px #fff;*/
    text-shadow:
            -2px -2px 0 #000,
            2px -2px 0 #000,
            -2px 2px 0 #000,
            2px 2px 0 #000;
}